Subject: TW Neg. Rates
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 14:12:00 -0800 (PST)

I got your message and understand you can't get all of us and Steve Harris in 
a meeting before Friday.  Lets do it this way:  I'll call Maria and MKM 
tomorrow am to discuss what we have learned so far and I'll grab Steve 
separately to update him.  No need for all of us in one meeting.  Thanks for 
trying.  df